@import url(https://fonts.googleapis.com/css?family=Titillium+Web:200,300,400,700);
body {
  color: #4d535c;
  font-size: 15px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  background-color: #29343c;
  text-rendering: optimizelegibility;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-tap-highlight-color: rgba(0, 0, 0, 0);
  -moz-text-size-adjust: none;
  -moz-font-smoothing: antialiased;
  -ms-tap-highlight-color: rgba(0, 0, 0, 0);
  -ms-text-size-adjust: none;
  -ms-font-smoothing: antialiased;
}
.opened {
  -webkit-transform: translate3d(-240px, 0, 0);
  -webkit-animation: open 0.5s ease-in-out;
  -moz-transform: translate3d(-240px, 0, 0);
  -moz-animation: open 0.5s ease-in-out;
  transform: translate3d(-240px, 0, 0);
  animation: open 0.5s ease-in-out;
}
.closed {
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-animation: close 0.3s ease-in-out;
  -moz-transform: translate3d(0, 0, 0);
  -moz-animation: close 0.3s ease-in-out;
  transform: translate3d(0, 0, 0);
  animation: close 0.3s ease-in-out;
}
.header-mobile {
  display: none;
}
.header-mobile .burger {
  list-style: none;
  position: absolute;
  float: right;
  padding: 15px;
  top: 10px;
  right: 15px;
  display: none;
}
.header-mobile .burger li {
  width: 30px;
  height: 4px;
  background-color: #009fe3;
  border-radius: 3px;
  margin: 5px 0;
}
#header {
  padding-bottom: 15px;
  background-color: #ffffff;
}
#header .logo {
  float: left;
  display: block;
  margin-top: 50px;
}
#header .topnav {
  padding: 50px 0 3px;
  float: right;
  display: block;
}
#header .topnav .nav-pills li {
  padding: 0 10px;
  font-weight: 200;
}
#header .topnav .nav-pills li span,
#header .topnav .nav-pills li a {
  border-radius: 0;
  padding: 0;
  font-size: 14px;
  text-decoration: none;
  color: #a7a7a7;
  text-transform: none;
}
#header .topnav .nav-pills li span span,
#header .topnav .nav-pills li a span {
  display: inline-block;
}
#header .topnav .nav-pills li span:hover,
#header .topnav .nav-pills li a:hover {
  background-color: transparent;
}
#header .topnav .nav-pills li .dropdown-menu {
  z-index: 1050;
}
#header .topnav .nav-pills li span {
  display: block;
}
#header .navigation {
  height: auto;
  width: auto;
  padding-top: 26px;
  max-width: 100%;
  float: right;
  right: 0;
  top: 0;
}
#header .navigation nav {
  float: left;
}
#header .navigation nav ul {
  list-style: none;
}
#header .navigation nav ul li {
  float: left;
}
#header .navigation nav ul li a {
  font-size: 16px;
  color: #ffffff;
  margin: 0 20px 12px;
  padding: 24px 0 12px;
  text-decoration: none;
}
#header .navigation nav ul li a:hover {
  text-decoration: none;
}
#header .navigation nav ul li .arrow {
  background: url("../img/arrow-small-white-nav.png") no-repeat right 0 transparent;
  float: right;
  width: 13px;
  height: 7px;
  display: none;
  margin-top: 8px;
}
#header .navigation nav ul li > span {
  background: #141e23;
  display: none;
  box-sizing: border-box;
}
#header .navigation nav ul li > span ul {
  list-style: none;
}
#header .navigation nav ul li > span ul li:first-child {
  border-top: 1px solid #c5e9f9;
}
#header .navigation nav ul li > span ul li a {
  font-size: 16px;
  padding-left: 33px;
  line-height: 1;
}
#header .navigation nav ul li .level-one {
  cursor: pointer;
  display: block;
  font-size: 16px;
  color: #fff;
  padding: 24px 15px;
  text-decoration: none;
  text-transform: none;
  background: transparent;
}
#header .navigation nav ul li .level-one.active {
  border-bottom: 1px solid #009fe3;
  padding: 24px 0 11px;
}
#header .navigation nav ul li > .level-one {
  display: block;
  font-size: 16px;
  color: #009fe3;
  font-size: 200;
  margin: 0 20px 12px;
  padding: 24px 0 12px;
  cursor: default;
}
#header .navigation nav ul li.small-menu {
  float: left;
  display: inline;
  position: relative;
  list-style: none;
  z-index: 1010;
}
#header .navigation nav ul li.small-menu > span ul {
  padding: 22px 0 10px 0;
  box-sizing: border-box;
  position: absolute;
  left: -190px;
  top: 100%;
  background: rgba(0, 158, 226, 0.9);
  width: 300px;
  min-height: 100%;
}
#header .navigation nav ul li.small-menu > span ul li {
  border-bottom: 1px solid #c5e9f9;
  width: 100%;
}
#header .navigation nav ul li.small-menu > span ul li a {
  font-size: 16px;
  margin: 0;
  padding: 24px 20px;
  white-space: nowrap;
  display: block;
  font-weight: 200;
}
#header .navigation nav ul li.small-menu > span ul li > span ul {
  left: 100%;
  z-index: 1050;
  top: 0;
  background: rgba(49, 190, 240, 0.9);
}
#header .navigation nav ul li.small-menu > span ul li:hover ul li:hover a {
  background: rgba(81, 206, 250, 0.9);
  color: #ffffff;
}
#header .navigation nav ul li.small-menu > span ul li.has-children > a span {
  background: url("../img/arrow-small-blue-nav-right.png") no-repeat right center transparent;
  display: block;
}
#header .navigation nav ul li.big-menu .sub-nav {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  background-color: rgba(0, 158, 226, 0.9);
}
#header .navigation nav ul li.big-menu .sub-nav ul {
  width: 33.33339%;
  float: left;
}
#header .navigation nav ul li.big-menu .sub-nav ul li {
  float: none;
  width: 100%;
  box-sizing: border-box;
}
#header .navigation nav ul li.big-menu .sub-nav ul li:first-child {
  border-top: 1px solid #c5e9f9;
}
#header .navigation nav ul li.big-menu .sub-nav ul li a {
  font-size: 16px;
  padding: 20px 20px;
  border-bottom: 1px solid #c5e9f9;
  background: none;
  margin: 0;
  display: block;
  font-weight: 200;
}
#header .navigation nav ul li:hover .level-one {
  display: block;
  border-bottom: 1px solid #009fe3;
  padding: 24px 0 11px;
}
#header .navigation nav ul li:hover > span {
  display: block;
}
#header .navigation nav ul li:hover > span ul {
  padding: 22px 0 10px 0;
  box-sizing: border-box;
}
#header .navigation nav ul li:hover > span ul li:hover a {
  background: rgba(81, 206, 250, 0.9);
  color: #ffffff;
}
#header .navigation nav ul li:hover > span ul li:hover ul li a {
  background: transparent;
  color: #ffffff;
}
#header .navigation nav ul li:hover .sub-nav {
  z-index: 1050;
  display: block;
}
.navbar-bavaria .topnav {
  padding: 50px 0 3px;
  font-size: 14px;
  font-weight: 400;
  color: #a7a7a7;
}
.carousel {
  height: 540px;
}
.carousel .carousel-inner {
  height: 100%;
}
.carousel .carousel-inner .item {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  height: 100%;
}
.carousel .carousel-inner .item .carousel-caption {
  bottom: 70px;
}
.carousel .carousel-inner .item .carousel-caption-wrapper {
  background-color: rgba(26, 160, 224, 0.8);
  min-height: 300px;
  padding: 40px 40px 20px;
  text-align: left;
  color: #ffffff;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  display: block;
  text-shadow: none;
}
.carousel .carousel-inner .item .carousel-caption-wrapper h1 {
  margin: 0;
  padding: 0 0 10px 0;
  font-size: 30px;
  text-shadow: none;
}
.carousel .carousel-inner .item .carousel-caption-wrapper p {
  font-size: 18px;
  line-height: 22px;
  padding: 5px 0 18px 0;
  min-height: 80px;
  text-shadow: none;
  font-weight: 400;
}
.carousel .carousel-inner .item .carousel-caption-wrapper a.btn {
  border: 1px solid #ffffff;
  padding: 15px 20px;
  color: #ffffff;
  font-size: 18px;
  background-color: transparent;
  border-radius: 0;
  font-weight: 200;
}
.jumbotron {
  max-height: 540px;
  color: #ffffff;
  margin: 0;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.jumbotron.about-us {
  background-image: url('../img/bg_aboutus.jpg');
}
.jumbotron .jumbotron-content {
  margin-top: 260px;
  text-align: center;
}
.jumbotron h1 {
  font-size: 40px;
  font-weight: 300;
  margin: 0;
  padding: 0;
}
.jumbotron h2 {
  font-size: 20px;
  font-weight: 300;
  margin: 0;
  padding: 0;
}
.jumbotron.map {
  padding: 0;
  height: 400px;
}
.jumbotron #contact-map {
  width: 100%;
  height: 400px;
}
.wpcf7 .form-group {
  margin-bottom: 30px;
}
.wpcf7 .form-group label {
  font-size: 20px;
  line-height: 29px;
  margin-bottom: 10px;
  font-weight: 200;
}
.wpcf7 .form-group .form-control {
  border-radius: 0;
  background: #a7a7a7;
  color: #000;
}
.boxes {
  background-color: #f8f8f8;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
}
.boxes .thumbnail.box {
  border-radius: 0;
  border: 0;
  padding: 0;
  background-color: transparent;
  box-shadow: none;
}
.boxes .thumbnail.box .icon-holder {
  width: 60px;
  height: 40px;
  position: absolute;
  left: 50%;
  margin-left: -30px;
  background-color: #009fe3;
  color: #ffffff;
  font-size: 26px;
  text-align: center;
  line-height: 40px;
}
.boxes .thumbnail.box .img-holder {
  height: 210px;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}
.boxes .thumbnail.box h3 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 300;
  margin-bottom: 10px;
  font-size: 20px;
}
.boxes .thumbnail.box .caption {
  text-align: center;
  color: #4d535c;
  padding: 20px 15px;
}
.boxes .thumbnail.box .caption p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 18px;
  min-height: 38px;
}
.boxes .thumbnail.box .caption a {
  color: #009fe3;
}
.boxes .thumbnail.box .caption .btn {
  text-transform: uppercase;
  width: 210px;
  font-size: 16px;
}
.container-wrapper {
  padding: 60px 0 0;
  background-color: #ffffff !important;
  position: relative;
}
.container-wrapper h2 {
  margin: 0;
  padding-bottom: 12px;
  font-size: 40px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
}
.container-wrapper h4 {
  font-size: 20px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  margin: 0 0 60px 0;
}
.container-wrapper .support-holder {
  padding-bottom: 125px;
}
.container-wrapper .support h5 {
  display: block;
  text-align: center;
  padding: 20px 0 0 0;
}
.container-wrapper .btn-primary {
  display: inline-block;
  padding: 20px 40px;
  background: #5bc5f2;
  background: -moz-linear-gradient(top, #5bc5f2 0%, #009fe3 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5bc5f2), color-stop(100%, #009fe3));
  background: -webkit-linear-gradient(top, #5bc5f2 0%, #009fe3 100%);
  background: -o-linear-gradient(top, #5bc5f2 0%, #009fe3 100%);
  background: -ms-linear-gradient(top, #5bc5f2 0%, #009fe3 100%);
  background: linear-gradient(to bottom, #5bc5f2 0%, #009fe3 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc5f2', endColorstr='#009fe3', GradientType=0);
  color: #ffffff;
  text-align: center;
  border: 1px solid #009fe3;
  border-radius: 0;
}
#we-can-help {
  background: url("../img/four-lines.png") no-repeat center 410px transparent;
  padding-bottom: 60px;
}
#testimonials {
  padding-bottom: 60px;
  border-top: 2px solid #e3e8eb;
  border-bottom: 2px solid #e3e8eb;
  min-height: 800px;
  background: url("../img/bg_testimonials.jpg") no-repeat 0 0 #ffffff;
}
#testimonials h2,
#testimonials h4 {
  color: #ffffff;
}
#testimonials .testimonial {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 20px 20px 160px;
  border: 1px solid #e3e8eb;
  box-sizing: border-box;
  background: #ffffff url('../img/quote.png') 40px 50px no-repeat;
  margin-bottom: 30px;
}
#testimonials .testimonial cite {
  margin-top: 16px;
  display: block;
  font-size: 16px;
  line-height: auto;
  color: #009fe3;
  font-style: normal;
}
.offices,
.page-content {
  padding-bottom: 60px;
}
.team-members .circle {
  width: 140px;
  height: 140px;
  background: #009fe3;
  border-radius: 50%;
  border: 4px solid #5bc5f2;
  margin: 0;
}
.team-members .circle span {
  display: block;
  text-align: center;
  color: #ffffff;
  font-size: 18px;
  font-weight: 200;
  padding-top: 55px;
}
.team-members .member {
  margin-bottom: 40px;
}
.team-members .member a {
  text-decoration: none;
  color: #4d535c;
}
.team-members .member span {
  margin: 4px 0;
  padding: 0;
  font-size: 15px;
  font-weight: 200;
  min-height: 30px;
  line-height: 15px;
  display: block;
}
.page-content img.pull-left {
  margin-right: 10px;
  margin-bottom: 20px;
}
.page-content h1 {
  margin: 0;
  padding: 0;
  font-weight: 200;
  text-align: center;
}
.page-content h2 {
  margin: 0;
  padding: 0 0 40px 0;
  font-size: 24px;
  text-align: center;
}
.page-content h3 {
  margin: 0;
  padding: 0;
  font-weight: 200;
  text-align: center;
  font-size: 20px;
}
.page-content p {
  font-weight: 200;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 40px;
}
.page-content .percent-number {
  margin: 40px 0;
}
.page-content .percent-number td {
  width: 50%;
  border: 0;
}
.page-content .percent-number td:last-child {
  text-align: right;
}
.page-content .percent-number td h5 {
  font-size: 50px;
  color: #009fe3;
  margin: 0;
  padding: 0;
  font-weight: 200;
}
.job-vacancies {
  border-top: 2px solid #e3e8eb;
  border-bottom: 2px solid #e3e8eb;
  min-height: 980px;
  background: url("../img/bg_jobvacancies.jpg") repeat-y center 0 #ffffff;
}
.job-vacancies h2,
.job-vacancies h4 {
  color: #ffffff;
}
.job-vacancies .job {
  padding: 10px;
  border-radius: 0;
}
.job-vacancies .job .job-type {
  position: absolute;
  left: 50%;
}
.job-vacancies .job .job-type.job-type1 {
  width: 182px;
  height: 32px;
  margin-left: -91px;
  background: url("../img/bayern_international.jpg") no-repeat 0 0 transparent;
}
.job-vacancies .job .thumbnail-pic {
  height: 175px;
  width: 100%;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #009fe3;
  margin-bottom: 10px;
}
.job-vacancies .job .caption h3 {
  min-height: 60px;
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 300;
  line-height: 20px;
}
.job-vacancies .job .caption .text {
  min-height: 90px;
  line-height: 20px;
  font-weight: 200;
}
.job-vacancies .job .caption .link {
  margin-top: 20px;
}
.job-vacancies .job .caption .link a {
  color: #009fe3;
}
.info-centre {
  padding-bottom: 60px;
}
.info-centre h2,
.info-centre h3 {
  margin: 0;
  padding: 0;
}
.info-centre h2 .btn,
.info-centre h3 .btn {
  color: #009fe3;
  padding: 5px 20px;
  border: 1px solid #009fe3;
  text-transform: lowercase;
}
.info-centre .media .media-body h3 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 400;
  padding-bottom: 20px;
}
.info-centre .btn-download {
  margin: 20px 0;
  line-height: 30px;
  font-size: 14px;
  padding-left: 50px;
  color: #009fe3;
  background: url('../img/btn-download-pdf.png') top left no-repeat;
}
.contact-info {
  min-height: 300px;
  padding-bottom: 60px;
  background: url("../img/bg_contact.jpg") no-repeat 0 0 #ffffff;
}
.contact-info p {
  font-size: 20px;
  color: #4d535c;
  line-height: 30px;
}
.contact-info .media {
  padding-top: 70px;
}
.contact-info .media .media-body {
  padding: 18px 0 0 15px;
  box-sizing: border-box;
  font-size: 20px;
  color: #4d535c;
  font-weight: 200;
}
.contact-info .media .media-body h4 {
  margin: 0;
  font-size: 22px;
}
.contact-info .media .media-body .phone {
  color: #009fe3;
}
footer {
  background: url("../img/bg_footer.jpg") no-repeat center 0 #3b4950;
  background-size: 100% 100%;
}
footer .main-content h2,
footer .main-content h3,
footer .main-content h4 {
  margin: 0;
  padding: 0;
}
footer .main-content h4 {
  font-size: 18px;
  color: #ffffff;
}
footer .main-content h2 {
  font-size: 28px;
  color: #fff;
  display: block;
}
footer .main-content h3 {
  font-size: 18px;
  color: #ffffff;
  margin-bottom: 5px;
  display: block;
  text-transform: uppercase;
}
footer .main-content .input-group .form-control {
  border-radius: 0;
}
footer .main-content .input-group .btn-primary {
  padding-top: 6px;
  padding-bottom: 6px;
}
footer .main-content hr {
  display: block;
  background: #ffffff;
  width: 100%;
  margin: 38px auto 10px auto;
  opacity: 0.1;
}
footer .main-content ul {
  list-style: none;
  padding: 0;
  margin: 28px 0 40px 0;
}
footer .main-content ul li a {
  /*margin: 20px 0px 10px 0px;*/
  color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  display: block;
  font-family: 'Titillium Web', sans-serif;
  
  opacity: 1;
}
footer .main-content ul li a:hover {
  text-decoration: none;
}
footer .copyright {
  background: #29343c;
  height: 80px;
}
footer .copyright p {
  color: #ffffff;
  font-size: 14px;
  float: left;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 200;
  margin-top: 33px;
}
footer .copyright .social {
  list-style: none;
  padding: 0;
  margin: 20px 0 0 0;
  text-align: right;
}
footer .copyright .social li {
  display: inline-block;
  margin-left: 2px;
}
footer .copyright .social li a {
  height: 48px;
  width: 48px;
  display: block;
  background-color: #36444d;
  font-size: 20px;
  line-height: 48px;
  text-align: center;
  color: #fff;
}
@media (max-width: 1199px) {
  .header-mobile {
    display: block;
    background-color: #ffffff;
    z-index: 1000;
    padding: 10px 0;
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .header-mobile.opened {
    -webkit-transform: translate3d(-240px, 0, 0);
    -webkit-animation: open 0.5s ease-in-out;
    -moz-transform: translate3d(-240px, 0, 0);
    -moz-animation: open 0.5s ease-in-out;
    transform: translate3d(-240px, 0, 0);
    animation: open 0.5s ease-in-out;
  }
  .header-mobile.closed {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: close 0.3s ease-in-out;
    -moz-transform: translate3d(0, 0, 0);
    -moz-animation: close 0.3s ease-in-out;
    transform: translate3d(0, 0, 0);
    animation: close 0.3s ease-in-out;
  }
  .header-mobile .container {
    width: 100%;
  }
  .header-mobile .logo {
    margin: 0;
    height: 60px;
    float: left;
    line-height: 0;
    position: relative;
    z-index: 9999;
  }
  .header-mobile .logo img {
    height: 100%;
  }
  .header-mobile .burger {
    display: block;
  }
  #header {
    padding: 0;
  }
  #header .container {
    width: 100%;
  }
  #header .logo {
    display: none;
  }
  #header .topnav {
    display: none;
  }
  #header .navigation {
    background: none repeat scroll 0 0 #1d2d35;
    float: right;
    height: 100%;
    margin: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    max-width: 240px;
    overflow-y: auto;
  }
  #header .navigation nav {
    float: none;
  }
  #header .navigation nav ul {
    height: 100%;
    padding-left: 0px;
  }
  #header .navigation nav ul li {
    float: none;
    display: block;
  }
  #header .navigation nav ul li .arrow {
    display: block;
  }
  #header .navigation nav ul li .level-one {
    color: #ffffff;
  }
  #header .navigation nav ul li.small-menu {
    float: none;
  }
  #header .navigation nav ul li.small-menu > span ul {
    padding: 0;
    position: relative;
    left: 0;
    width: 240px;
    background: transparent;
  }
  #header .navigation nav ul li.small-menu > span ul li {
    border: 0;
  }
  #header .navigation nav ul li.small-menu > span ul li a {
    font-size: 13px;
  }
  #header .navigation nav ul li.small-menu > span ul li a:hover {
    color: #fff;
    background-color: #19252c;
  }
  #header .navigation nav ul li.small-menu > span ul li > span ul {
    left: 0;
    background: transparent;
  }
  #header .navigation nav ul li.small-menu > span ul li > span ul li a {
    padding-left: 35px;
  }
  #header .navigation nav ul li.small-menu > span ul li:hover ul li:hover a {
    background: #19252c;
  }
  #header .navigation nav ul li.small-menu > span ul li.has-children a span {
    background-image: none;
  }
  #header .navigation nav ul li.small-menu > span ul li.has-children a .arrow {
    margin-top: 3px;
    background: url("../img/arrow-small-white-nav.png") no-repeat right 0 transparent !important;
  }
  #header .navigation nav ul li.big-menu .sub-nav {
    position: relative;
    left: 0;
    width: 100%;
    background-color: #141e23;
  }
  #header .navigation nav ul li.big-menu .sub-nav ul {
    float: none;
    width: 100%;
  }
  #header .navigation nav ul li.big-menu .sub-nav ul li {
    border: 0;
  }
  #header .navigation nav ul li.big-menu .sub-nav ul li:first-child {
    border-top: 0;
  }
  #header .navigation nav ul li.big-menu .sub-nav ul li a {
    font-size: 13px;
    border: 0;
  }
  #header .navigation nav ul li:hover .level-one {
    border: 0;
    padding-bottom: 12px;
  }
  #header .navigation nav ul li:hover > span {
    display: none;
  }
  #header .navigation nav ul li:hover > span ul {
    padding: 0;
  }
  #header .navigation nav ul li:hover > span ul li:hover a {
    background: #19252c;
  }
  #header .navigation nav ul li:hover .sub-nav {
    display: none;
  }
}
@media (min-width: 1200px) {
  .opened,
  .closed {
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-animation: close 0.3s ease-in-out;
    -moz-transform: translate3d(0, 0, 0);
    -moz-animation: close 0.3s ease-in-out;
    transform: translate3d(0, 0, 0);
    animation: close 0.3s ease-in-out;
  }
}
